body { margin:0px auto 0px auto; padding:0px; height:100%; color:#3c1c0b; font:0.8em/1.6em Arial,Verdana,Helvetica,sans-serif !important; background:#fdf8dc url("/rc/img/bgd.gif") top center; }
a { color:#551a8b; font-weight:bold; text-decoration:none; }
a:hover { color:#59473d; text-decoration:underline; }
input[type='submit'], input[type='button'] { background:#a2bbe1; border:1px solid #59473d; padding:7px; font:1.2em Arial,Verdana,Helvetica,sans-serif; font-weight:bold; color:#3c1c0b; }
input[type='submit']:hover, input[type='button']:hover { border:1px solid #551a8b; color:#fff; }
input[type='text'], input[type='password'] { font:1.2em Arial,Verdana,Helvetica,sans-serif; font-weight:bold; color:#3c1c0b; border:1px solid #bfe7ff; padding:8px; }
textarea { font:1.2em/1.6em Arial,Verdana,Helvetica,sans-serif; font-weight:bold; color:#3c1c0b; border:1px solid #bfe7ff; padding:8px; }
select { border:0px; padding:4px; font:1.2em Arial,Verdana,Helvetica,sans-serif; font-weight:bold; color:#3c1c0b; }
option { margin:4px; border:0px; }
ul { padding-right:2em }
#header { height:91px; background:url('/rc/img/bgHeader.jpg') top center no-repeat; }
#main { margin:auto; }
#nav { margin:auto; height:26px; width:950px; background:#bfe7ff; text-align:center; font-weight:bold; font-size:16px !important; padding-top:7px; }
#nav a { color:#59473d; text-decoration:none; }
#nav a:hover { color:#551a8b; border-bottom:2px solid; padding-bottom:4px; }
.contain { margin:auto; width:950px; }
.containBg { background:#bfe7ff }
.content { margin:auto; width:922px; background:#fff; padding:6px 8px 8px 8px; }
.copyHead { background:#bfe7ff; height:26px; font-weight:bold; font-size:14px !important; padding:7px 7px 0px 7px; color:#59473d; }
.copyHead a { color:#59473d }
.copyHead a:hover { color:#551a8b }
.copy { padding:7px 7px 30px 7px; }
.detailBox{ background:#e3f1cf; padding:7px; color:#59473d; }
#footer { color:#9c7c6b; padding:8px; text-align:center; font:0.85em/1.0em normal Arial,Verdana,Helvetica,sans-serif !important;	}
.footerBar { border-bottom:5px solid #bfe7ff; }
.inputFake { border:1px solid #bfe7ff; }
.boxed { border:1px solid #a2bbe1; }
.boxedRow { font-weight:bold; color:#fff; background:#a2bbe1; }
.boxedRowSub { font-weight:bold; color:#3c1c0b; background:#f3e5a5; }
#BG { position:relative; top:0px; }
#addToMyResult { display:none }
#PREVIEW { width:400px; height:70px; padding:8px; background:url('/rc/img/loading.gif') no-repeat center; }
.error { padding:0.5em;	color:#fff; background:#a00; border-top:2px solid #fa0; border-bottom:2px solid #fa0; }
.error a { color:#ff0; }
.sActive { color:#3c1c0b; background:#f49aa9; }
.sActiveSub { background:#a2bbe1; }
.sSlot, .sSlotSub, .sHead { padding:3px 8px 3px 8px; }
.sSlot:hover { color:#3c1c0b; background:#f3e5a5; }
.sSlotSub:hover { background:#a2bbe1; }
.qBoxOver { color:#40649b; background:#daf1fb; cursor:pointer; }
.qBoxHead { font-size:1.2em; font-weight:bold; padding-bottom:4px; margin-bottom:2px; border-bottom:1px solid #40649b; }
.colorBox { border:1px solid #a2bbe1; width:24px; height:24px; }
.faqBox{ margin:6px; padding:6px; border:1px solid black }
.row1 { background:#daf1fb }
.row2 { background:#fff }
.rowOver { background:#a2bbe1 }
.fakeLink { color:#40649B; font-weight:bold; cursor:pointer; }
.processBar { width:218px; height:66px; background:url('/rc/img/sBg.gif') repeat-x }
.popTop { background:url('/rc/img/ovT.gif') repeat-x }
.popLft { background:url('/rc/img/ovL.gif') repeat-y }
.popRht { background:url('/rc/img/ovR.gif') repeat-y }
.popBot { background:url('/rc/img/ovB.gif') repeat-x }
.popBg { background:#daf1fb; }
/* Google related */
#goog-wm { width:590px; }
#goog-wm .content { width:590px; }
/* required at end of css */
.aLeft { text-align:left; } 
.aRight { text-align:right; } 
.fRight { float:right; }
.fLeft { float:left; }
.fSml { font:0.85em/1.0em normal Arial,Verdana,Helvetica,sans-serif !important; }
.fSmlLeft { text-align:left;font:0.85em/1.2em normal Arial,Verdana,Helvetica,sans-serif !important }
.fHuge { font:1.4em/1.8em bold Arial,Verdana,Helvetica,sans-serif !important;  }
.fBig { font:1.2em/1.4em bold Arial,Verdana,Helvetica,sans-serif !important;  }
.fBold { font-weight:bold; }
.oflow { overflow:hidden; }
.padBot16 { padding-bottom:16px; }
.padTop { padding-top:8px; }
.padTop16 { padding-top:16px; }
.padLeft { padding-left:8px; }
.padLeft16 { padding-left:16px; }
.pad8 { padding:8px; }
.padLftRgh4 { padding:0px 4px 0px 4px; }
.mid { margin:auto; text-align:center; }
#appandroid { display:none;width:100%;height:80px;min-width:320px;background:#e5e5e5 }
#appandroid a { color:#8b8b8f; text-decoration:none }
#appandroid a:hover { color:#000 }
#appclose { width:21px;padding:8px 14px;float:left }
#applogo { height:64px;float:left;margin-top:8px }
#apptext { float:left;padding:8px;overflow:hidden;font-weight:bold }
#appbuttonwrap { float:right; }
#appbutton { margin:8px 16px; padding:6px 10px 6px 10px;font-size:14px;background:#b3c833 }
#appbutton a { color:#fff }
#appbutton a:hover { color:#fff;text-decoration:underline }
#appbutton:hover { box-shadow:0 0 2px #000 }
#appbannerwidth { width:100%;max-width:320px }
.debug { border:1px solid green; }
